## librdfa-java 1.0.0~BETA1

=== debian/changelog ===
librdfa-java (1.0.0~BETA1-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.2.
  * Tighten B-D on libapache-jena-java.
  * Add RDFaReader.patch and fix FTBFS with Apache Jena 4.5.0.
    (Closes: #1022378)

 -- Markus Koschany <apo@debian.org>  Tue, 10 Jan 2023 13:55:03 +0100

librdfa-java (1.0.0~BETA1-2) unstable; urgency=medium

  * Source-only rebuild.

 -- Markus Koschany <apo@debian.org>  Mon, 07 Feb 2022 23:09:06 +0100

librdfa-java (1.0.0~BETA1-1) unstable; urgency=medium

  * Initial release. (Closes: #986857 )

 -- Markus Koschany <apo@debian.org>  Wed, 14 Apr 2021 21:39:13 +0200
