=== debian/control ===
Source: librdfa-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libapache-jena-java (>= 4.5.0-2~),
 libhtml5parser-java,
 liblog4j1.2-java,
 liblog4j2-java,
 libmaven-bundle-plugin-java,
 libslf4j-java,
 maven-debian-helper
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/librdfa-java.git
Vcs-Browser: https://salsa.debian.org/java-team/librdfa-java
Homepage: https://github.com/iteggmbh/java-rdfa

Package: librdfa-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: SAX-based Java RDFa parser
 RDFa is a specification for attributes to express structured data in HTML5,
 XHTML, and any XML application. The rendered, hypertext content of (X)HTML or
 XML is reused by the RDFa markup, so that publishers don't need to repeat
 significant data in the document. Tools can extract that structured data and
 generate RDF triples for further reuse. RDFa can be considered as another
 serialization format for RDF, alongside Turtle, RDF/XML, or JSON-LD
